dateModified: 1780082923
elementSources:
  craft\elements\Entry:
    -
      key: '*'
      page: Entries
      tableAttributes:
        - section
        - postDate
        - expiryDate
        - link
      type: native
    -
      defaultSort:
        - title
        - asc
      disabled: false
      key: singles
      page: Entries
      tableAttributes:
        - link
        - id
      type: native
    -
      heading: Posts
      key: 'heading:5a846cfb-a210-472a-972e-8533ba7b3cda'
      page: Entries
      type: heading
    -
      defaultSort:
        - structure
        - asc
      defaultViewMode: ''
      disabled: false
      key: 'section:67fb0572-e3f1-41c0-a5a4-d3fae4427d79' # Case Studies
      page: Entries
      tableAttributes:
        - postDate
        - expiryDate
        - link
        - 'fieldInstance:0741d0b5-af3d-480a-93ea-271e9a7ed493'
      type: native
    -
      defaultSort:
        - postDate
        - desc
      disabled: false
      key: 'section:c99983fd-3653-4076-a646-e6a4714c713e' # Insight Entries
      page: Entries
      tableAttributes:
        - postDate
        - expiryDate
        - link
        - 'field:2a681d11-ccaa-4d90-b66d-8c55b6292b10' # Insights Categories
        - 'field:6fa3131b-d1de-437b-b570-ccb702eb5e64' # Author
      type: native
    -
      key: 'section:3a90a410-a7e7-43d0-83eb-c510d6294b8e' # Press Releases
      page: Entries
      type: native
    -
      heading: Components
      key: 'heading:e6d5af69-30eb-48b8-b95b-16a8f2b90636'
      page: Entries
      type: heading
    -
      key: 'section:0ab8fbfd-8276-42bc-9dfd-3d066670afbd' # Testimonials
      page: Entries
      tableAttributes:
        - postDate
        - expiryDate
        - author
        - link
      type: native
    -
      key: 'section:adbe10ee-49ae-4cd1-88d4-0985a3d8ad38' # Authors
      page: Entries
      tableAttributes:
        - 'field:10d99105-c102-4034-b3e3-323d131c3c2a'
      type: native
    -
      heading: ''
      key: 'heading:e1181605-f1c4-4d4b-8339-3fec0924d019'
      page: Entries
      type: heading
    -
      heading: Categories
      key: 'heading:ed0a64ae-d574-45e4-8b70-77aca672caeb'
      page: Entries
      type: heading
    -
      defaultSort:
        - structure
        - asc
      disabled: false
      key: 'section:0b8bf223-7c91-459f-a253-fb0531bc7a6c' # Insight Categories
      page: Entries
      tableAttributes:
        - status
        - postDate
        - expiryDate
        - authors
        - link
      type: native
    -
      key: 'section:23f069fb-8d1c-4203-bd4c-0b8bff4d2c37' # Project Sectors
      page: Entries
      type: native
    -
      key: 'section:a3940730-65c3-434d-abed-6b54f5614e53' # Project Services
      page: Entries
      type: native
    -
      heading: ''
      key: 'heading:68abfbb4-66b5-4421-9650-6de526a09d6c'
      page: Entries
      type: heading
email:
  fromEmail: website@pivotdesigngroup.com
  fromName: Pivot
  replyToEmail: null
  template: ''
  transportSettings:
    host: smtp.mandrillapp.com
    password: md-Yz3ckr3cVEcI4xTN4ljjQQ
    port: '587'
    useAuthentication: '1'
    username: 'Pivot Design Group'
  transportType: craft\mail\transportadapters\Smtp
fs:
  documents:
    hasUrls: true
    name: Documents
    settings:
      path: '@webroot/assets/documents'
    type: craft\fs\Local
    url: /documents
  images:
    hasUrls: true
    name: Images
    settings:
      path: '@webroot/assets/images'
    type: craft\fs\Local
    url: /assets/images
  video:
    hasUrls: true
    name: Video
    settings:
      path: '@webroot/assets/videos'
    type: craft\fs\Local
    url: /assets/videos
meta:
  __names__:
    0ab8fbfd-8276-42bc-9dfd-3d066670afbd: Testimonials # Testimonials
    0ac10089-d026-49ef-acb5-4e6161ae4b51: 'Public Schema' # Public Schema
    0b8bf223-7c91-459f-a253-fb0531bc7a6c: 'Insight Categories' # Insight Categories
    0c079ee7-ec25-4161-a2be-23b9a5903d6a: About # About
    0eb02186-9788-40dd-9279-1a594a609048: Default # Default
    1ada3eed-0a50-4eb5-89b2-3e82e6addd66: 'Link 2 - Link - Entry' # Link 2 - Link - Entry
    2a681d11-ccaa-4d90-b66d-8c55b6292b10: 'Insights Categories' # Insights Categories
    2d9b580c-2f10-4041-a4a3-cb7d766ffc20: 'Content - Uploaded Video - Background' # Content - Uploaded Video - Background
    3a90a410-a7e7-43d0-83eb-c510d6294b8e: 'Press Releases' # Press Releases
    03c2d318-5d41-4246-bd97-f18d671b2838: 'Social Links' # Social Links
    3e75c355-519d-4ac9-80ed-3ac9b06078d4: 'Contact Form' # Contact Form
    4aad3525-82ec-4260-b00f-b4509363d209: 'Insight Category' # Insight Category
    4b84443d-2d61-4e21-81fe-d0d55ab4acbd: 'Text with Links' # Text with Links
    4e7e3737-2075-4cb5-bf89-1ed7617efea1: 'Link 1 - Link - Entry' # Link 1 - Link - Entry
    4fc1a49e-01b8-403b-a0e0-6a07d8df79e7: Post # Post
    6fa3131b-d1de-437b-b570-ccb702eb5e64: Author # Author
    7b65c649-fdbd-483e-9c7e-14be31d0a93a: Services # Services
    7b4160aa-00f7-4b13-a18f-2366f3de3089: Work # Work
    8b13036c-8f5d-43d1-81f0-4699f8b0655a: Insights # Insights
    8d87f3b5-3904-47da-a235-81346a8e16fc: Service # Service
    8f553ad4-409a-4151-beec-35a55c1bb427: Content # Content
    9e47e884-567e-4364-aa9b-0d1b7bd6cd75: Testimonial # Testimonial
    9e813e75-5f65-46d4-b762-6cc7151821b2: 'Featured Services' # Featured Services
    9f1e3d27-33b0-4813-b9a1-03ab4edd9c2e: 'Team Members' # Team Members
    9f5d4e9c-a6cc-45e6-ad15-648d73bb9488: Services # Services
    14cb9318-6fde-489a-b6e1-f151939acc5d: 'Content - Uploaded Video - Width' # Content - Uploaded Video - Width
    23f069fb-8d1c-4203-bd4c-0b8bff4d2c37: 'Project Sectors' # Project Sectors
    027bc7f8-41af-44cb-8225-26d53f0112bd: Logos # Logos
    29eaccbb-ed1c-464b-b986-99dcbf679390: 'Challenge Cards' # Challenge Cards
    36f9a77b-5c9d-4c41-a58a-7bd61c21a005: 'In the Community Blocks - Community Member - Link URL' # In the Community Blocks - Community Member - Link URL
    45a081a5-2d8b-497a-bac9-a84194de54e6: Home # Home
    51f26090-c662-45c7-b546-6ad22e36a10c: 'Terms and Conditions' # Terms and Conditions
    52b7f908-cefd-43aa-9a13-9c90d3677bdb: 'Link 3' # Link 3
    054e887f-a426-4b31-9e3f-ffc75f463683: 'Social Sharing' # Social Sharing
    60fc78ec-9519-4b01-b399-02ec7744eade: 'Link 2 - Link - Asset' # Link 2 - Link - Asset
    62d8bfd1-45c1-4373-a1c1-da72473b1250: 'Project Service' # Project Service
    67fb0572-e3f1-41c0-a5a4-d3fae4427d79: 'Case Studies' # Case Studies
    70b6e476-3f2c-4a7e-a03d-9004ef74fc25: Footer # Footer
    74e911f2-c0d9-481f-8930-cd84d60c83f0: Services # Services
    76decfec-4038-4b0d-b82e-402ccb67ad68: 'Sector Categories' # Sector Categories
    77f265db-6fed-4b24-a01d-27d0a1f60444: Testimonial # Testimonial
    78cb8a47-a472-4ff4-8cb5-b11a16465377: 'Private Schema' # Private Schema
    080f0660-f104-47a3-aac0-b4ca55171557: 'Services Categories' # Services Categories
    86bf7d9b-ea57-43fe-a9c5-9ba5ec88c684: Testimonials # Testimonials
    86c15edc-4d02-4717-8fb5-83129d566a04: 'Uploaded Video' # Uploaded Video
    93bcbc6a-81a3-497b-9056-6e39e1b1057e: 'Social Link' # Social Link
    97a8478e-be67-4c6a-9fb4-84e755de5447: 'Icon With Copy' # Icon With Copy
    99ebb0b8-0a5e-493e-8459-b713e6b362a3: 'Content - Image Carousel - Background' # Content - Image Carousel - Background
    301a6bab-4fc1-4140-ba97-2ce754cd18d7: Home # Home
    322d4d86-ca32-417c-a7ca-6d4e41e92096: 'Images - Two Horizontal' # Images - Two Horizontal
    410fe3e0-f336-45de-ade0-0f93fb93fcca: 'Careers Document' # Careers Document
    477e5b5a-6d0e-4532-9dac-10512fe004ab: 'Press Releases Landing Page' # Press Releases Landing Page
    485d9e7a-8fe2-42cf-8b85-1d6dbba923e2: Default # Default
    559e1f74-cb87-4c5e-9a9a-50f22f25b044: 'Pivot Design' # Pivot Design
    632f448a-8921-4390-b8c7-e67457736589: Block # Block
    758f1aa6-eb06-44a2-b13a-a78f50bc66b5: Insights # Insights
    848b8c7d-27ac-48aa-8009-0d416e28615c: 'Image Carousel' # Image Carousel
    861ef231-ebe7-4a7a-ba7a-6f137f802357: 'Privacy Policy' # Privacy Policy
    2659fbdb-40f3-4a54-be99-689a1caca398: 'Colour Palette' # Colour Palette
    04487d79-70f2-46f5-ab03-35786ce82ced: 'Content - Testimonial - Testimonial Entry' # Content - Testimonial - Testimonial Entry
    5020b252-3acf-4916-ba71-4243861baa2b: Text # Text
    6178cc47-c89a-40cd-99ad-a463b20e8f52: New # New
    34923e70-e1a7-46c6-b54e-e585a063142e: 'Content Manager' # Content Manager
    40164c0c-e919-4973-9df7-3f0ae6c91043: Image # Image
    69497aca-27f8-43f3-93cb-5ba53118b73e: 'Terms and Conditions' # Terms and Conditions
    72020f52-72df-4fee-b6c0-60d21427a115: 'Privacy Policy' # Privacy Policy
    79057c63-6f34-42c7-ab8b-b67f0a7a114c: Images # Images
    165623c4-efc7-4e80-8b57-be94ee35be81: Link # Link
    339235f6-e5ba-46ca-91f0-a8e0f34b35b3: Logo # Logo
    615554ea-30e1-493e-99b6-05776dc641f1: 'Case Study Palette' # Case Study Palette
    756813f9-6525-4ac5-9434-b8c60789c87d: 'Pivot Design - French' # Pivot Design - French
    860800d8-89b3-483f-b970-6faeb927eca1: 'Insights Tags' # Insights Tags
    2297174d-ca15-447a-a130-dabf702b703e: 'Column Width Image' # Column Width Image
    75773041-cf63-49e1-a5e2-fb0ae5aa44aa: DesignMeets # DesignMeets
    93520268-7a3a-4130-9c71-2c3773161dad: 'Content - Uploaded Video - Autoplay' # Content - Uploaded Video - Autoplay
    a3ee2973-31ac-4991-a305-175bf247b4ab: 'Link 1 - Link - Asset' # Link 1 - Link - Asset
    a8cc9a34-6f44-4302-9cf3-a233c932ddb5: Services # Services
    a3940730-65c3-434d-abed-6b54f5614e53: 'Project Services' # Project Services
    ab95b44b-c09c-4de4-a41b-99454b15f38c: Insights # Insights
    ac2a743f-a5c9-48a2-bb0d-fb1f0412b1d8: 'Process Tabs - Tab - Methodologies' # Process Tabs - Tab - Methodologies
    ac8c32df-55c3-4cae-aa45-c81770069fa1: 'Team Member' # Team Member
    acaef9f6-e562-4ce2-b3f7-eb7200b56adf: 'Authors - Default' # Authors - Default
    ad5d7a98-8c34-459d-911d-d294e56a5085: About # About
    adbe10ee-49ae-4cd1-88d4-0985a3d8ad38: Authors # Authors
    af80113e-926a-489d-a398-ca66023d07ea: 'Services - Service - Service Entry' # Services - Service - Service Entry
    b5b13928-77a0-4643-a965-2776321b7c2e: 'Link 1' # Link 1
    b5e62881-b25d-45aa-9fcb-5efa1faee0f6: 'Past Clients' # Past Clients
    b638d6ad-6dea-4262-88d6-b26d96e40002: 'Challenge Card' # Challenge Card
    b969cc6f-cc84-4fe2-845e-89ab58e544ce: 'Featured Case Studies' # Featured Case Studies
    b987a5fc-e9db-4e9c-9c4f-837bb2c68490: 'Site Map' # Site Map
    b7023ee4-0405-4d8e-953f-b17c8b58b0e0: 'Rich Text' # Rich Text
    bd8039d2-9bdc-4619-8a01-7ef248c0fa82: 'Content - Text with Links - Background' # Content - Text with Links - Background
    c5198d03-28f2-4fee-9431-160534afd9f5: 'Current Event' # Current Event
    c99983fd-3653-4076-a646-e6a4714c713e: 'Insight Entries' # Insight Entries
    cb4c05ae-b58e-4064-b0df-d02f10d28127: 'Site Map' # Site Map
    cf205e54-f8c0-4e0a-91e3-9299a4b8dd59: 'Content - Text with Links - Links' # Content - Text with Links - Links
    d3f17de3-1d16-49b9-b137-59073090010c: Email # Email
    d72e1699-94b0-4878-b6d5-df4aa8ce79fb: 'Project Sector' # Project Sector
    d852f471-88e0-498c-bb2f-aca0e1389dc7: Contact # Contact
    d2882da4-7aab-4c94-bc19-e1e312ebdc64: Pivot # Pivot
    d3832b5a-222f-4796-8682-0096b59322b9: 'Press Releases Landing Page' # Press Releases Landing Page
    d978117b-0069-46a1-80b8-a0b0b75578e7: 'Plain Text' # Plain Text
    e2e6fdbb-cb18-4434-a6af-de79c43ef4d3: Documents # Documents
    e93ec86b-5c9d-44af-9e41-979743e0c8f3: Video # Video
    e1320963-3fa7-4f92-a2dc-c10d768f80c7: 'Work ' # Work 
    ea1287a4-4a7c-4804-9251-df2c92b0eb3d: Social # Social
    eb0f5efe-19d6-4c03-9acd-cf17c1664711: 'Case Studies' # Case Studies
    eb14b608-c1b5-4da4-b5fb-386470f7f64a: 'Content - Uploaded Video - Show Controls' # Content - Uploaded Video - Show Controls
    ebe94ac3-ba04-4823-a857-8b04d1ec96a1: video # video
    ec56c9c8-1845-4f9b-b5ab-54ee7934b2be: 'Full Width Image' # Full Width Image
    edb29fae-8494-4945-ad4a-4957fc361755: 'Case Studies Palette' # Case Studies Palette
    eed19b91-fc96-4517-97f9-c13413314d71: 'Featured Case Studies' # Featured Case Studies
    ef903ab8-2bc9-4249-b791-c27c505bc2bd: 'Case Study Link' # Case Study Link
    f4e4be95-7ad0-4273-a355-b6a483431bc3: Contact # Contact
    fb9ee67f-734f-41bc-83c2-d2d88f0911e7: Authors # Authors
    fe1fdb8d-75ff-48b0-ada7-d38e914881ad: Simple # Simple
    fecc1744-f4a4-4a83-ab46-1458df037ad1: 'Read Time' # Read Time
    ff16b273-2198-4431-a0a8-384b89555669: Services # Services
    ff86d87d-0fe0-4c48-beb3-bb1161e50773: 'Featured Insights' # Featured Insights
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 5.6.0.0
  cloner:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  colour-swatches:
    edition: standard
    enabled: true
    schemaVersion: 1.4.3
  commerce-stripe:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
  contact-form:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
    settings:
      allowAttachments: ''
      allowedMessageFields: null
      prependSender: 'On behalf of'
      prependSubject: 'New message from Pivot Design'
      successFlashMessage: 'Your message has been sent.'
      toEmail: hello@pivotdesigngroup.com
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 5.14.0
  field-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  formie:
    edition: standard
    enabled: true
    licenseKey: HZADAX3EF6S18ODJHL9LCTN0
    schemaVersion: 2.0.17
  image-resizer:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
  redirect:
    edition: standard
    enabled: true
    schemaVersion: 1.0.5
    settings:
      catchAllActive: false
      catchAllTemplate: insights/
      redirectsActive: true
  seo:
    edition: standard
    enabled: true
    schemaVersion: 3.2.0
  tag-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  typedlinkfield:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
system:
  edition: pro
  live: true
  name: Pivot
  retryDuration: null
  schemaVersion: 5.10.0.0
  timeZone: America/Toronto
